Firefox is preventing Lastpass 4.0 to be installed!

Help with the Windows installer (lastpass.exe)

Moderators: admin, anatoly_LP, chantieLP, JoeSiegrist, robyn

Firefox is preventing Lastpass 4.0 to be installed!

Postby alejandraterroba1 » Tue Jan 05, 2016 3:49 pm

Hi,

I just updated Lastpass from 3.x to Ver. 4.0 and later on, when I tried to install manually Lastpass Plug-in Ver. 4.0 for Firefox from this address:

https://lastpass.com/lastpassffx/

it immediately (Firefox), prevented me from installing it without giving me the option (the button that reads ALLOW) to allow the installation with the following error text:

Lastpass.com
Firefox prevented this site from asking you to install software on your computer
...and no ALLOW button!!!

Please help!

Thanks a lot for any advise !

Alejandra Terroba ;)
alejandraterroba1
 
Posts: 2
Joined: Tue Jan 05, 2016 3:19 pm

Re: Firefox is preventing Lastpass 4.0 to be installed!

Postby jpenny84 » Tue Jan 05, 2016 4:21 pm

That version hosted externally isn't signed. Mozilla is blocking unsigned extensions. There may not be a copy available in the Mozilla add-on store yet.


https://addons.mozilla.org/en-US/firefo ... d-manager/
jpenny84
 
Posts: 8742
Joined: Tue Mar 06, 2012 9:10 pm

Re: Firefox is preventing Lastpass 4.0 to be installed!

Postby alejandraterroba1 » Tue Jan 05, 2016 4:44 pm

I already solved the problem by downloading the extension to my desktop (with IE), and after right clicking it, I selected the option "open with" and selected Firefox and immediately it changed its icon to FFx´s one. I closed FFx browser and just left clicked on the downloaded file and FFx opened with the Lastpass extension Ver.4.0.0a installed fine.

Thanks for your kind reply
alejandraterroba1
 
Posts: 2
Joined: Tue Jan 05, 2016 3:19 pm


Return to Windows Installer Questions

Who is online

Users browsing this forum: No registered users and 5 guests